<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2014-01-01T12:51:59Z" product-name="address_manager">
		<header/>
		<body>
			<trans-unit id="tx_addressmanager_plugin_addresslist.documentation">
				<source><![CDATA[This plugin shows the List and a single view for the address items.<br/>
				If you doesn't provided a address container page-uid by the TypoScript constant <code>themes.configuration.container.address</code>, you have to set a record storage in this plugin.

				Die Meta-Tags auf dieser Seite werden nur verwendet, wenn keine Einzelansicht eines Adress-Eintrags angezeigt wird.
				Wenn ein Adress-Eintrag angezeigt wird, werden die Meta-Angaben aus dem Adress-Eintrag verwendet.
				]]></source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.flex_form_title_general">
				<source>General</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.display_type">
				<source>Display type</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.display_type_default">
				<source>Default</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.display_type_map_only">
				<source>Map only</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.display_type_filter_only">
				<source>Filter only</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.address_groups">
				<source>Display Address from groups. If empty, all accessible groups are used.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.address_positions">
				<source>Display Address from position. If empty, all accessible positions are used.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.address_organisations">
				<source>Display Address from organisations. If empty, all accessible organisations are used.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields">
				<source>Filter fields</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_description">
				<source>Group, position and organisation have to be the first to be selected, otherwise it is possible that these fields are displayed deactivated in the frontend.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_group">
				<source>Group</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_position">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_organisation">
				<source>Organisation</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_limit">
				<source>Limit</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_submit">
				<source>Submit</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_location">
				<source>Location</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.filter_fields_custom_string">
				<source>Custom string (configured by TypoScript)</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.use_detail_view">
				<source>Display Address detail page link?</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.single_view_pid">
				<source>Page for the single view</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.use_map_overview">
				<source>Display map overview?</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.sort_by">
				<source>Sort by</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.sort_by_name">
				<source>By name</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.sort_by_city_than_name">
				<source>First by city, secondary by name.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.sort_by_sorting">
				<source>By sorting field</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.sort_by_gender_than_name">
				<source>First by gender, secondary by name.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.sort_by_lastname_than_firstname">
				<source>First by lastname, secondary by firstname.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.list_offset">
				<source>Offset</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.list_limit">
				<source>Limit per page</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.show_result_immediately">
				<source>Show the result immediately?</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.show_pagination">
				<source>Show pagination</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.show_pagination_description">
				<source>Please make sure to set "Limit per page" if you activate the pagination.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.alternative_storage_pid">
				<source>Use an alternative storage container</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.alternative_storage_pid_description">
				<source>If empty the TypoScript defined storage will be used.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.use_detail_view_description">
				<source>If checked, the detail view will be enabled. Otherwise no detail buttons are visible.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.sort_by_description">
				<source>Sort order for the displayed addresses.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_plugin_addresslist.show_result_immediately_description">
				<source>If checked, the filter will display the searched addresses immediately. If not checked, the search will only start by submitting the form.</source>
			</trans-unit>


			<trans-unit id="tx_addressmanager_plugin_addresssingle.address">
				<source>Display address</source>
				<target>Zeige Adresse</target>
			</trans-unit>


			<trans-unit id="tx_addressmanager_plugin_addressselectedlist.addresses">
				<source>Selected addresses</source>
			</trans-unit>

		</body>
	</file>
</xliff>
